@font-face {
  font-family: 'Gotham-Bold';
  src: url('Gotham-Bold.ttf') format('truetype'),
       url('Gotham-Bold.otf') format('opentype'),
       url('Gotham-Bold.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-500';
  src: url('Gotham-Book.ttf') format('truetype'),
       url('Gotham-Book.otf') format('opentype'),
       url('Gotham-Book.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans-700';
  src: url('MuseoSans-700.ttf') format('truetype'),
       url('MuseoSans-700.otf') format('opentype'),
       url('MuseoSans-700.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans-300';
  src: url('MuseoSans-300.ttf') format('truetype'),
       url('MuseoSans-300.otf') format('opentype'),
       url('MuseoSans-300.woff') format('woff');
  font-style: normal;
}

@font-face {
  font-family: 'MinionPro';
  src: url('MinionPro-Regular.ttf') format('truetype'),
       url('MinionPro-Regular.otf') format('opentype'),
       url('MinionPro-Regular.woff') format('woff');
  font-style: normal;
}


